(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaSHI = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgRAJQgggJAbgKQAdgFAbAAIACAAQgCAPgLAQQgSgGgWgBg");
	this.shape.setTransform(33.1,21.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAeAcIgDgCIgRgHQgHgHgNgDQgWgJghgBQgggLAbgLQAggFAaAAQAtAAAyAcQgUAdgSAAIgPgBg");
	this.shape_1.setTransform(37.9,23);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AA7BHIAAAAIABAAIgBAAgAA0AJIgwgXIgQgHQgHgIgPgCQgVgLghgCQgggLAbgKQAfgFAbgBQA+AABFA1QASAOgNAXQgHADgIABQgIAAgagOg");
	this.shape_2.setTransform(40.2,27.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAFAcQAGhYhjgGQgggKAbgLQAfgFAbAAQA+AABFA1QAVAQgVAeQgLAQgKAwIgEAUIhFACIADhBg");
	this.shape_3.setTransform(40.2,29.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AAOD7IgOgIIAAjIQAAhTAFhaQAGhahjgGQgggKAbgLQAfgFAbAAQA+AABFA1QAVAQgVAgQgLAQgKAwQgLAvAABDIAADeQgPAEgJAAQgOAAgMgCg");
	this.shape_4.setTransform(40.2,45.4);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AADGYQgDgYAAgbIAAnWQAAhWAFhaQAGhahjgFQgggLAbgLQAfgFAbAAQA+AABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiIABAbQgfAhgCAAQgPAAgOgEg");
	this.shape_5.setTransform(40.2,61.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AgSGxQg1g7AAhvIAAnXQAAhVAFhaQAGhbhlgFQgggLAbgKQAfgGAbAAQBAAABDA1QAVAQgVAgQgLAQgKAwQgJAwAABFIAAHhQAABgAeAlQAvA1BuAAQgIAjgUAdQhtgGg9hEg");
	this.shape_6.setTransform(47.5,70.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AiZGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BtAAQCMAABug0QALAcAHAaQh2A+igAAQh5AAhFhLg");
	this.shape_7.setTransform(61,70.8);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AjdGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQAugYAxghIATAPQALAIAHAJQg8Ayg9AiQh6BFioAAQh7AAhFhLg");
	this.shape_8.setTransform(67.8,70.8);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AkLGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQBgg0BuhXIATAcQhrBuhrA8Qh6BFioAAQh7AAhFhLg");
	this.shape_9.setTransform(72.4,70.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AkwGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQCAhFCaiEQAVgLgFAVQiQCqiPBQQh6BFioAAQh7AAhFhLg");
	this.shape_10.setTransform(76.1,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).wait(1));

	// Layer 1 copy
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#666666").s().p("AkwGwQg1g6AAhwIAAnWQAAhWAFhaQAGhahlgFQgggLAbgLQAfgFAbAAQBAAABFA1QAVAQgVAgQgLAQgKAwQgLAvAABFIAAHiQAABfAgAmQAwA1BvAAQCYAAB1hAQCAhFCaiEQAVgLgFAVQiQCqiPBQQh6BFioAAQh7AAhFhLg");
	this.shape_11.setTransform(76.1,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11}]}).to({state:[{t:this.shape_11}]},11).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(29.5,20,93.3,101.5);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;